Name: file-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics


# ===== PROC CONF =====
#FileRpcConf:
#  Target: k8s://juwan/objectstory-rpc-svc:8080
#
#Log:
#    Level: info

# ===== DEV CONF =====
FileRpcConf:
  Endpoints:
    - objectstory-rpc:8080

Log:
    Level: debug

# k8s://juwan/<service name>:8080

